@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&family=Passion+One:wght@400;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
} 

*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
    --primary-color: #F2561D;
    --white: #ffffff;
    --gray: #333333;
    --black: #000000;
}

body {
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    overflow-x: hidden;
    font-weight: 400;
    height: 100%;
    scroll-behavior: smooth;
}

ol,
ul {
  list-style: none;
}

button {
    outline: none;
    border: none;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.clear {
    display: block;
    clear: both;
    line-height: 0;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-size: 16px;
}

a,
a:link,
a:visited,
a:active,
a:hover {
    cursor: pointer;
    text-decoration: none;
    outline: 0;
    color: var(--white);
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    font-size: calc(16px + (18 - 16) * ((100vw - 300px) / (1920 - 300)));
}

a, 
h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #111;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Passion One", sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

a, p {
    font-family: "Inter", sans-serif;
}

h1, .h1 {
    line-height: calc(34px + (62 - 34) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(32px + (60 - 32) * ((100vw - 300px) / (1920 - 300)));
}

h2, .h2 {
    line-height: calc(32px + (46 - 32) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(28px + (50 - 28) * ((100vw - 300px) / (1920 - 300)));
}

h3, .h3 {
    line-height: calc(28px + (35 - 28) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(22px + (30 - 22) * ((100vw - 300px) / (1920 - 300)));
}

h4, .h4 {
    line-height: calc(23px + (31 - 25) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(16px + (24 - 16) * ((100vw - 300px) / (1920 - 300)));
}

h5, .h5 {
    line-height: calc(20px + (26 - 20) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(14px + (20 - 14) * ((100vw - 300px) / (1920 - 300)));
}

h6, .h6,
p, .p {
    line-height: calc(16px + (32 - 16) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(14px + (20 - 14) * ((100vw - 300px) / (1920 - 300)));
}

.text {
    line-height: calc(60px + (80 - 60) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(70px + (160 - 70) * ((100vw - 300px) / (1920 - 300)));
}

.long-text {
    line-height: calc(40px + (60 - 40) * ((100vw - 300px) / (1920 - 300)));
    font-size: calc(50px + (160 - 50) * ((100vw - 300px) / (1920 - 300)));
    font-family: "Passion One", sans-serif;
}

.button {
    padding: 8px 20px;
    border: 2px solid;
    cursor: pointer;
    font-size: 15px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    width: fit-content;
}

.txet-white {
    color: #fff;
}

i.fa {
    padding-bottom: 2.2px;
}

.primary-button {
    position: relative;
    background: var(--primary-color);
    border: 2px solid var(--primary-color);
    color: var(--white);
}
.primary-button::before {
    position: absolute;
    content: '';
    background-color: var(--white);
    transition: 0.3s ease-out;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 100%;
}
.primary-button:hover::before {
    width: 100%;
}
.primary-button:hover {
    color: var(--primary-color) !important;
}

.secondary-button {
    position: relative;
    background: transparent;
    border: 2px solid var(--white);
    color: var(--white);
}
.secondary-button::before {
    position: absolute;
    content: '';
    background: var(--primary-color);
    transition: 0.3s ease-out;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 100%;
}
.secondary-button:hover::before {
    width: 100%;
}
.secondary-button:hover {
    border:none;
    color: var(--white);
}

.tertiary-button {
    position: relative;
    background: transparent;
    border: 2px solid var(--black);
    color: var(--black) !important;
}
.tertiary-button::before {
    position: absolute;
    content: '';
    background: white;
    transition: 0.3s ease-out;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 100%;
}
.tertiary-button:hover::before {
    width: 100%;
}
.tertiary-button:hover {
    color: var(--primary-color) !important;
    border: 2px solid var(--primary-color);
}

.para-after-heading {
    width: 40%;
}

.responsive-header {
   display: none;
   background-color: #222;
    height: 100%;
    z-index: 1005;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.responsive-navigation {
    position: absolute;
    width: 80%;
    margin: auto 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.responsive-navigation ul li {
    padding: 10px;
    cursor: pointer;
}

.responsive-navigation ul li a:hover {
    color: var(--primary-color);
}

.responsive-navigation ul li a {
    color: var(--white);
    font-size: 18px;
    display: flex;
    justify-content: center;
}

.responsive-navigation ul li ul {
    position: relative;
    width: 100%;
    display: none;
}

.responsive-navigation ul li:hover ul {
    display: block;
}

.responsive-navigation ul li ul li a {
    display: flex;
    justify-content: center;
}

.responsive-navigation ul li ul li a:hover {
    color: var(--primary-color);
}

.hero-header {
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 35px 0 15px;
    width: 100%;
    height: 100%;
    max-height: 150px;
    background-color: transparent;
}

.black-header {
    background: linear-gradient(179.71deg, rgba(0, 0, 0, 0.95) 18%, rgba(0, 0, 0, 0) 95%);
    position: fixed;
    animation-name: fades;
    animation-duration: 2s;
}

.hero-header ul {
    position: relative;
    display: flex;
}
.hero-header ul li {
    position: relative;
    padding: 8px;
}
.hero-header ul li a:hover,
.footer-navigation-list li a:hover {
    color: var(--primary-color);
}
.hero-header ul li a {
    color: var(--white);
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
}

.hero-header ul li a img {
    height: 15px;
    margin-left: 5px;
}

.hero-header ul li ul {
    position: absolute;
    right: 0;
    top: 45px;
    width: 200px;
    background-color: #000000;
    display: none;
    padding: 5px 0;
}

.hero-header ul li ul::before {
    position: absolute;
    content: url(../../images/Polygon.png);
    top: -17px;
    right: 10px;
}

.hero-header ul li:hover ul {
    display: block;
}

.hero-header ul li ul li {
    border-bottom: 1px solid var(--white);
}

.hero-header ul li ul li:hover {
    background-color: #333333;
}

.hero-header ul li ul li a {
    display: flex;
    justify-content: center;
}

.hamburger-menu {
    display: none;
}

.hamburger-menu i,
.close-btn-wrapper i {
    font-size: 48px;
    color: var(--white);
    cursor: pointer;
}

img.icon {
    margin-right: 10px;
    margin-left: 10px;
}

.active {
    color: var(--primary-color) !important;
}

/* hero section */
.hero-section {
    position: relative;
    display: block;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
}

.hero-section .image-slider-container {
    transform: translate(0px, 0%);
}

.hero-section .image-slider-container,
.inner-page-hero-section .image-slider-container {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.border-container {
    position: relative;
    display: block;
    width: 98%;
    height: 96%;
    border: 2px solid #fff;
    border-bottom: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.fades {
    animation-name: fades;
    animation-duration: 2s;
}

@keyframes fades {
    from {
      opacity: 0.7;
    }
    to {
      opacity: 1;
    }
}

.slide video,
.slide .slider-image {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: 0;
}

.border-container .hero-title-text-content {
    position: relative;
    display: block;
    top: 30%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 45%;
}

.hero-title {
    letter-spacing: 8px;
    text-transform: uppercase;
}

.hero-title span {
    color: var(--primary-color);
}

.hero-title,
.hero-text {
    color: #fff;
    text-align: center;
}

.border-bottom-div-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.border-bottom-div-wrapper .left-bottom-border,
.border-bottom-div-wrapper .right-bottom-border {
    border-bottom: 2px solid #fff;
    width: calc(100% - 200px);
}

.border-bottom-div-wrapper .middle-slider-buttons {
    width: 200px;
    border: 2px solid #fff;
    border-bottom: 0;
    padding: 6px;
    padding-bottom: 0;
}

/* About us section */
.about-us-section {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    background-color: white;
}

.about-us-section .wrapper .about-us-row {
    padding-top: 180px !important;
}

.bg-text-in-white {
    z-index: 1 !important;
}

.bg-text-in-dark {   
    color: rgba(83, 83, 83, 0.15) !important;
    z-index: 1 !important;
}

.top-text {
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 900;
    font-family: 'Passion One', sans-serif;
    color: rgba(83, 83, 83, 0.05);
    z-index: -1;
    transform: translate(10%, 1%);
}

.bottom-text {
    position: absolute;
    right: 0;
    bottom: 0;
    font-weight: 900;
    font-family: 'Passion One', sans-serif;
    color: rgba(83, 83, 83, 0.05);
    z-index: -1;
    transform: translate(-10%, 2%);
}

.wrapper {
    padding: 10px 150px;
    position: relative;
    width: 100%;
    top: 20%;
    bottom: 0;
}
.left-align-text {
    text-align: left;
}
.text-column .section-para {
    color: var(--black);
}

.text-column .text-list {
    list-style-type: disc;
}

.text-column .text-list li {
    line-height: 30px;
}

.image-column .image-div {
    position: relative;
    top: 0;
    left: 0;
    margin: auto 0;
}

.image-div .imgover-1 {
    position: relative;
    top: 30%;
    bottom: 0;
}

.image-div .imgover-2 {
    position: absolute;
    top: -20%;
    left: 30%;
}

.image-div .img-trans {
    opacity: 0;
    transform: translateY(100px);
    transition: all 0.6s ease-in-out;
}

.img-showing {
    opacity: 1 !important;
    transform: translateY(0px) !important;
}

.card-grid-div {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.card-grid-div .service-card {
    height: auto;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    max-width: 260px;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 30px 20px;
}

.card-grid-div .service-card:hover {
    border: 2px solid var(--primary-color)
}

.service-card .card-body {
    padding: 15px 15px 10px 0;
}

.service-card .card-body .service-title {
    font-weight: 700;
}

.service-card .card-img-cls {
    width: 80px;
    height: 80px;
}

.service-text ul li {
    font-size: 16px;
    line-height: 30px;
}

.service-card .btn-wrapper .card-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
}

/* counter-section */
.counter-section {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-image: url(../../images/Background.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.counter-card-div {
    width: 90%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 0 auto;
}

.counter-card {
    height: auto;
    background: transparent;
    border: none;
    width: 100%;
    padding: 20px;
    text-align: center;
}

.counter-card .card-body {
    padding: 10px 0 0 0 !important;
}

.counter-card .counter-card-img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

.counter-card .card-body .counter-card-title {
    font-weight: 700;
    color: var(--white);
}

.counter-card .card-body .counter-card-text{
    color: var(--white);
}

/* dist section */
.dist-section {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.dist-section-wrapper {
    padding-left: 200px;
    padding-right: 200px;
}

.center-align-text {
    text-align: center;
}

.poly-list-wrapper {
    width: 100%;
    float: right;
}

.epoxy-list-wrapper {
    width: 100%;
    float: left;
}

.poly-list-wrapper .list-heading,
.epoxy-list-wrapper .list-heading {
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
    font-weight: 700;
}

.outer-box {
    padding: 8px 20px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
    margin-bottom: 20px;
}
.outer-box:nth-of-type(odd) {    
    background-color: #F4F4F4;
}
.outer-box .inner-box-text p {
    margin-bottom: 0;
}
.icon-bg-gr,
.icon-bg-rd {
    padding: 8px 12px;
    border-radius: 50%;
    text-align: center;
}
.icon-bg-gr {
    background-color: green;
}
.icon-bg-rd {
    background-color: red;
}

/* power of layers */
.power-of-layers {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background: linear-gradient(180deg, #333 0%, #000 100%);
}

.power-of-layers-images .img-1 img {
    max-width: 1076px;
    width: 100%;
    height: auto;   
    opacity: 0;
    transform: translateY(-100px);
    transition: 0.4s ease-in;
}
.power-of-layers-images .img-2 img {
    max-width: 196px;
    width: 100%;
    max-height: 146px;
    height: auto;
}

.power-of-layers-text-column {
    width: 60%;
    float: inline-end;
    position: relative;
    bottom: 10%;
}

.power-of-layers-text-column h1 {
    color: var(--white);
}

/* latest-projects */
.latest-projects {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.project-section-wrapper {
    padding-left: 160px;
    padding-right: 160px;
}
.card-slider,
.testimonial-slider {
    position: relative;
    padding-top: 0;
    width: 100%;
    height: 100%;
}
.card-slider .projects-card,
.testimonial-slider .testimonial-card {
    position: relative;
    height: auto;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    width: 95%;
    margin-right: 10px;
}

.projects-card .card-header {
    position: relative;
    padding: 0;
}
.projects-card .card-body {
    padding: 1.25rem 0.8rem;
}
.card-header .card-feature-img {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 75%;
    background-size: cover;
    background-position: center;
}
.card-header .card-meta-data {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 10px;
}
.card-meta-data .project-date,
.card-meta-data .project-type {
    background: rgba(20,35,52,.75);
    color: var(--white);
    padding: 4px 10px;
    border-radius: 10px;
}
.service-text .p-type,
.service-text .pro-used {
    margin-bottom: 8px;
}
.service-text .p-type p,
.service-text .p-type h5,
.service-text .pro-used p,
.service-text .pro-used h5 {
    color: #000;
    text-align: left;
    margin-bottom: 0;
}

.card-body .pre-img-cont {
    display: grid;
    grid-gap: 8px;
    grid-template-columns: repeat(5, 1fr);
    margin-top: auto;
}

.pre-img-cont .pre-img {
    width: 100%;
    height: 100%;
    background-size: contain;
    border-radius: 4px;
    background-repeat: no-repeat;
}

.filter-wrapper .button-wrapper {
    display: flex;
}

/* request demo inner section */
.request-demo-inner-section{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-color: #0379A8;
    overflow-y: hidden;
}
.bg-img {
    position: absolute;
    z-index: 1;
}
.bg-img.telephone {
    width: 150px;
    height: 150px;
    left: 10%;
    top: 30%;
    /* transform: translate(0px, 50%); */
}
.bg-img.rect-img {
    right: 15%;
    top: -10%;
    /* transform: translate(0, -20%); */
}
.bg-img.plan1-img {
    right: 5%;
    bottom: -10%;
    /* transform: translate(0, 20%); */
}

/* testimonial section */
.testimonial-section {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background: radial-gradient(50% 50% at 50% 50%, rgba(242, 86, 29, 0.11) 0%, rgba(217, 217, 217, 0.00) 100%);
}
.card-title.quot-mark img {
    margin: 0 auto;
    padding: 5px 0;
}

.card-text.testimonial-text {
    text-align: center;
    line-height: 30px;
    padding: 15px 0;
}

.test-pic-div {
    padding-top: 10px;
    padding-bottom: 10px;
}

.test-pic-div img {
    width: 52px;
    height: 52px;
    border-radius: 45%;
    margin: 0 auto;
}

.test-name-div {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}

/* contact us section */
.contact-us-section {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-image: url(../../images/contact-form-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-us-section .section-para {
    width: 70%;
}
.highlighted-text {
    font-weight: 900;
}
.location-div .location-text,
.telephone-div .phone-text {
    font-weight: 700;
}
.contact-form-wrapper {
    border-radius: 3px;
    background: #FFF;
    box-shadow: 0px 0px 30px -9px rgba(0, 0, 0, 0.20);
    padding: 40px 30px;    
}
.contact-form-wrapper .contact-form {
    padding: 30px 20px 60px 20px;
}
button.contact-frm-btn {
    float: inline-end;
}

/* footer section */
footer.footer {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-image: url(../../images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.footer-navigation .footer-navigation-list {
    display: flex;
}

.footer-navigation .footer-navigation-list li {
    margin: 0 10px;
    text-transform: uppercase;
}

.footer .footer-bottom-section {
    background: rgba(0, 0, 0, 0.60);
}

.footer-bottom-section .copy-right-div,
.footer-bottom-section .company-link {
    color: var(--white);
}

/* slick slider */
.arr {
    position: absolute;
    padding: 8px 15px;
    border: 1px solid var(--black);
    margin: 0 20px;
    border-radius: 4px;
}
.prev-arr {
    z-index: 10;
    top: -8%;
    right: 70px;
}
.next-arr {
    z-index: 10;
    top: -8%;
    right: 0;
}
.slick-dots {
    display: flex;
    justify-content: center;
    list-style-type: none;
    position: relative;
    bottom: 40px;
}
.slick-dots li {
    margin: 0 4px;
}
.slick-dots li button {
    display: block;
    width: 10px;
    height: 10px;
    background-color: #D1D1D1;
    font-size: 0;
    border-radius: 50%;
}
li.slick-active button {
    background-color: var(--primary-color);
}

/* Garage page */
.inner-page-hero-section {
    position: relative;
    display: block;
    top: 0;
    left: 0;
    height: 60vh;
    width: 100%;
}

.inner-page-hero-section .inner-border {
    position: relative;
    display: block;
    width: 98%;
    height: 96%;
    border: 2px solid #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.inner-page-hero-section-title {
    position: relative;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
}

ul.breadcrumb-list {
    padding: 10px 16px;
    list-style: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

ul.breadcrumb-list li {
    display: inline;
}

ul.breadcrumb-list li:after {
    padding: 8px;
    color: white;
    content: url(../../images/arrow-right.png);
}
ul.breadcrumb-list li:last-child::after {
    content: "";
}

.garages-section {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.inner-image-slider {
    position: relative;
    display: block;
    max-width: 658px;
    width: 100%;
    height: auto;
}

.inner-image-slider img {
    width: 100%;
    height: 100%;
}

.inner-image-slider .slick-list,
.inner-image-slider .slick-list .slick-track {
    height: 100%;
}

.we-say-no-to {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.we-say-no-row {
    position: relative;
    background-color: #F4F4F4;
}

.we-say-no-row .col-bg-text {
    width: fit-content;
    margin: 0 auto;
}

.image-container {
    position: relative;
    display: block;
    width: 100%;
    min-height: 722px;
    height: 100%;
}

.sl-image {
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../../images/we-say-no-sec-bg.png);
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.we-say-no-to-cont {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 50px;
    top: 50%;
    transform: translateY(-40%);
}

.we-say-no-to-cont .h2.left-align-text.section-title {
    color: #fff;
}

.col-bg-text .section-title {
    color: #F2561D;
}

.we-say-no-to-cont .garage-cards-container {
    position: relative;
    display: flex;
    justify-content: space-evenly;
    height: 100%;
}

.garage-cards-container .garage-card:nth-child(2) {
    top: 20%;
}

.garage-cards-container .garage-card {
    max-width: 190px;
    width: 100%;
    height: 100%; 
    padding: 0 8px;
    transform: translateY(-50%);
    opacity: 0;
    transition: 1s ease-in;
}

.garage-card .garage-card-img {
    width: 100%;
    border: 2px solid #F2561D;
}

.garage-card .card-name {
    color: #fff;
    font-family: "inter", sans-serif;
    padding-top: 5px;
}

.faq-section {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.accordion {
    display: flex;
    flex-direction: column;
    max-width: 1171px;
    min-width: 250px;
    margin: 50px auto;
    padding: 0 50px;
}
.accordion-item {
    margin-top: 16px;
    border: 1px solid #fcfcfc;
    border-radius: 6px;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}
.accordion-item .accordion-item-title {   
    font-family: "Inter", serif;
    position: relative;
    margin: 0;
    display: flex;
    width: 100%;
    font-size: 25px;
    cursor: pointer;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 14px 20px;
    box-sizing: border-box;
    align-items: center;
    background-color: #0379A8;
    color: #fff;
}
.accordion-item .accordion-item-desc {
    display: none;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    color: #444;
    border-top: 1px dashed #ddd;
    padding: 10px 20px 20px;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.accordion-item input[type="checkbox"] {
    position: absolute;
    height: 0;
    width: 0;
    opacity: 0;
}
.accordion-item input[type="checkbox"]:checked ~ .accordion-item-desc {
    display: block;
}
.accordion-item input[type="checkbox"] ~ .accordion-item-title .ar-u-icon {
    display: none;
}
.accordion-item input[type="checkbox"]:checked
    ~ .accordion-item-title
    .ar-u-icon {
        display: block;
}
.accordion-item input[type="checkbox"]:checked
    ~ .accordion-item-title
    .ar-d-icon {
        display: none;
}
.accordion-item:first-child {
    margin-top: 0;
}
.accordion-item .icon {
    margin-left: 14px;
}

.need-financing-section {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.need-financing-row {
    display: flex;
}

.need-financing-row .need-finance-first-col {
    width: 40%;
    background-color: #F4F4F4;
    display: grid;
    align-items: end;
    justify-content: end;
    padding: 0 50px;
}
.need-financing-row .need-finance-sec-col {
    display: flex;
    align-items: center;
    width: 60%;
    min-height: 607px;
    height: 100%;
    background-image: linear-gradient(to right,rgba(244,244,244,1), rgba(0,0,0,0)), url(../../images/financing-bg.png);
}
.need-finance-cont {
    position: relative;
    display: block;
    width: 50%;
    height: 100%;    
    padding: 20px;
}

/* media query */
@media(max-width:1399.98px) {
    h1, .h1 {
        line-height: calc(34px + (54 - 34) * ((100vw - 300px) / (1920 - 300)));
        font-size: calc(32px + (55 - 32) * ((100vw - 300px) / (1920 - 300)));
    }
    .para-after-heading {
        width: 60%;
    }
    .border-container .hero-title-text-content {
        width: 50%;
    }
    .wrapper {
        padding: 10px 100px;
        top: 20%;
        bottom: 0;
    }
    .about-us-section .wrapper .about-us-row {
        padding-top: 150px !important;
    }
    .image-div .imgover-1,
    .image-div .imgover-2 {
        width: 370px;
        height: 370px;
    }
    .dist-section-wrapper {
        padding-left: 150px;
        padding-right: 150px;
    }
    .power-of-layers-text-column {
        width: 80%;
        bottom: 5%;
    }
    .power-of-layers-images .img-1 img {
        max-width: 800px;
        width: 100%;
        height: auto;
    }
    .project-section-wrapper {
        padding-left: 100px;
        padding-right: 100px;
    }
    .bg-img.telephone {
        left: 15%;
    }
    .bg-img.rect-img {
        right: 15%;
        top: -10%;
    }
    .bg-img.plan1-img {
        right: 10%;
        bottom: -10%;
    }
    .contact-form-wrapper {
        padding: 30px;
    }
    
}
@media(max-width: 1199.98px) {
    .button {
        padding: 8px 16px;
    }
    .image-div .imgover-1,
    .image-div .imgover-2 {
        width: 300px;
        height: 300px;
    }
    .card-grid-div {
        grid-template-columns: repeat(3, 1fr);
    }
    .dist-section-wrapper {
        padding-left: 100px;
        padding-right: 100px;
    }
    .wrapper {
        padding: 10px 80px;
    }
    .power-of-layers-text-column {
        width: 100%;
        bottom: 0;
    }
    .project-section-wrapper {
        padding-left: 50px;
        padding-right: 50px;
    }
    .bg-img.telephone {
        left: 10%;
    }
    .bg-img.rect-img {
        right: 10%;
        top: -10%;
    }
    .bg-img.plan1-img {
        right: 5%;
        bottom: -10%;
    }
    .contact-form-wrapper {
        padding: 20px 20px 40px;
    }
    .contact-form-wrapper .contact-form {
        padding: 30px 20px 40px 20px;
    }
    .need-finance-cont {
        width: 60%;
    }
}

@media(max-width:991.98px) {
    .para-after-heading {
        width: 70%;
    }
    .hamburger-menu {
        display: block;
        cursor: pointer;
        padding: 10px;
    }
    .nav-demo nav {
        display: none !important;
    }
    .hero-header .btn-wrapper {
        display: flex;
        align-content: center;
        flex-wrap: wrap;
    }
    .slider-nav {
        display: none;
    }
    .wrapper {
        padding: 10px 60px;
    }
    .card-grid-div {
        grid-template-columns: repeat(2, 1fr);
    }
    .image-column {
        display: none;
    }
    .counter-card-div {
        width: 100%;
    }
    .power-of-layers-images {
        flex-direction: column-reverse;
    }
    .filter-wrapper {
        margin-bottom: 50px;
    }
    .prev-arr {
        z-index: 10;
        top: -10%;
        right: auto;
        margin-left: 0;
    }
    .next-arr {
        z-index: 10;
        top: -10%;
        right: auto;
        left: 60px;
    }
    .bg-img.telephone {
        left:5%;
        width: 200px;
        height: 200px;
        bottom: -10%;
    }
    .bg-img.rect-img {
        right: 5%;
        top: -10%;
    }
    .bg-img.plan1-img {
        right: 5%;
        bottom: -10%;
    }
    .border-container .hero-title-text-content {
        width: 70%;
        top: 30%;
    }    
    .accordion {
        padding: 0;
    }
    .we-say-no-row .col-bg-text {
        padding: 50px;
        margin: 0;
    }
    .need-financing-row {
        display: block;
    }
    .need-financing-row .need-finance-first-col{
        display: none;
    }
    .need-financing-row .need-finance-sec-col  {
        width: 100%;
    }
    .need-finance-cont {
        margin: 0 auto;
    }
}

@media(max-width: 766.98px) {
    .para-after-heading {
        width: 80%;
    }
    .border-container .hero-title-text-content {
        width: 80%;
    }
    .hero-header .btn-wrapper {
        display: none;
    }
    .wrapper {
        padding: 10px 50px;
    }
    .card-grid-div .service-card {
        padding: 10px;
    }
    .counter-card-div {
        width: 100%;
        grid-template-columns: repeat(1, 1fr);
    }
    .counter-card-div .counter-card {
        margin: 20px 0;
    }
    .dist-section-wrapper {
        padding-left: 60px;
        padding-right: 60px;
    }
    .power-of-layers-images .img-2 img {
        width: 100px;
        height: 70px;
    }
    .filter-wrapper .button-wrapper {
        display: block;
    }
    .filter-wrapper .button-wrapper button {
        margin-bottom: 10px;
    }
    .bg-img {
        display: none;
    }
    .footer-navigation .footer-navigation-list,
    .footer .footer-bottom-section {
        display: block !important;
    }
    .footer-navigation .footer-navigation-list li,
    .footer .footer-bottom-section div {
        margin-bottom: 20px;
        text-align: center;
    }
    .footer-navigation .footer-navigation-list li:last-child {
        margin-bottom: 0;
    }
    .footer .footer-bottom-section .company-link {
        margin-bottom: 0;
    }
    
}

@media(max-width: 574.98px) {
    .hero-title {
        letter-spacing: 6px;
    }
    .social-media-icon-wrapper {
        display: none !important;
    }
    .about-us-section .wrapper .about-us-row {
        padding-top: 50px !important;
    }
    .wrapper {
        padding: 10px 20px;
    }
    .card-grid-div {
        grid-template-columns: repeat(1, 1fr);
    }
    .dist-section-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    .power-of-layers-images .img-2 {
        padding-bottom: 20px;
    }
    .power-of-layers {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .power-of-layers-text-column {
        padding: 3rem 1rem !important;
    }
    .project-section-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    .card-header .card-meta-data {
        flex-direction: column;
        width: auto;
    }
    .card-meta-data .project-date,
    .card-meta-data .project-type {
        margin-bottom: 10px;
    }
    .contact-form-wrapper {
        padding: 20px 10px 40px;
    }
    .contact-form-wrapper .contact-form {
        padding: 30px 10px 40px 10px;
    }
    .top-text, .bottom-text {
        display: none;
    }
    .border-container .hero-title-text-content {
        width: 90%;
    }
    .accordion-item .accordion-item-title {
        font-size: 20px;
    }
    .accordion-item .accordion-item-desc {
        font-size: 16px;
    }
    .we-say-no-row .col-bg-text {
        padding: 20px;
    }
    .we-say-no-to-cont {
        padding: 20px;
        top: 0%;
        transform: translateY(0%);
    }
    .need-finance-cont {
        width: 100%;
    }
    .we-say-no-to-cont .garage-cards-container {
        display: block;
        height: auto;
    }
}